WordPress 5.2.2にアップデートしました

お知らせ
7/22 23時前後、サイトが一時的に閲覧出来なくなりました。
現在は下記対応により復旧しています

重い腰を上げて、やっとアップデートしました。

PHPのバージョンを5.3から一気に7.3まで更新を試しましたが

WordPressの表示が出来なくなり、エラーとして以下が。。

お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。

応急処置として、WordPress 5.2.2動作条件のphp5.6へアップデートし、無事WordPress 5.2.2化出来ました。

php7.x化についてはまた後日。

以下対応策

.htaccessファイルを変更

旧:AddHandler application/x-httpd-phpcgi .php

新:AddHandler application/x-httpd-php56cgi .php

シェアする

  • このエントリーをはてなブックマークに追加

フォローする